/* Layout stylesheet
----------------------------------------------
    Name: Joshua Deidun
    Date: 14 January 2013
*/

/* Index
----------------------------------------------
    1. Layout
    2. Head
    3. Content
    4. Foot
    5. General Styles
*/

/* 1. Layout
----------------------------------------------*/

body {
    padding: 0;
    height: 100%;
    min-width: 284px;
    background: url(../images/grey-grain.png) top left repeat;
}

#head {
    z-index: 99;
    background: #fff url(../images/header-frame.png) 0 0 repeat-x;
    height: 165px;
}

#head .wrapper {
    height: 165px;
}

#nav {
    position: relative;
    z-index: 101;
    height: 61px;
    width: 100%;
    background: #fff url(../images/header-bar.gif) 0 0 repeat-x;
}

#nav .container_12 {
    z-index: 101;
}

body.natconfSection #nav, body.conferenceModule #nav {
    background: none;
}

body.natconfSection #container, body.conferenceModule #container {
    position: relative;
    margin: 0 auto;
    background: #fff;
    min-height: 1100px;
    height: auto !important;
    height: 1100px;
}

body.natconfSection #tagLine, body.conferenceModule #tagLine {
    display: none;
}

body.natconfSection h1.pageTitle, body.conferenceModule h1.pageTitle {
    margin: 0 0 5px;
}

#container .confBanner {
    position: absolute;
    top: 64px;
    list-style: none;
    margin: 0;
    padding: 0;
    background: none;
}

.confBanner li, .confLogo li {
    margin: 0;
    padding: 0;
    background: none;
    list-style: none;
}

.confLogo {
    margin: 0;
    padding: 15px 0;
}

#conferenceCols {
    background: #ededed url(../images/white-block.gif) top center repeat-y;
    margin: 0 0 15px;
}

#conferenceCols .col {
    width: 455px;
    padding: 15px;
}

#conferenceCols h3 {
    margin: 0 0 10px;
    border: 0;
}

#conferenceCols .left h3.events {
    padding: 2px 35px;
    background: url(../images/calendar-icon.png) 0 0 no-repeat;
}

#conferenceCols .right h3.alerts {
    padding: 2px 30px;
    background: url(../images/alarm-bell.png) 0 0 no-repeat;
}

#container .lh.confBanner {
    left: -317px;
}

#container .rh.confBanner {
    right: -310px;
}

#nav .wrapper {
    height: 61px;
}

#content {
    background: #fff;
    z-index: 10;
}

#foot {
    clear: both;
}

/* 2. Head
----------------------------------------------*/

/* This area should include logo, search and main navigation */

div#head img#logo {
    float: left;
    padding: 36px 3px 0;
}

.natconfSection div#head img#logo, .conferenceModule div#head img#logo {
    float: right;
    width: 158px;
    height: 74px;
    margin: 72px 15px 0;
    padding: 0;
}

div#head #searchLogin {
    position: absolute;
    top: 0;
    right: 0;
    width: 435px;
    height: 53px;
    background: url(../images/search-login.png) 0 0 no-repeat;
}

#head #tagLine {
    position: absolute;
    top: 89px;
    right: 0;
    font: 100 24px "museo",serif;
    color: #999;
}

body.loggedin div#head #searchLogin {
    background: url(../images/search-logged-in.png) 0 0 no-repeat;
}

div#head form {
    float: left;
    padding: 8px 0 0 15px;
}

div#head form input {
    width: 175px;
    padding: 10px 13px;
    border: 0;
    text-align: right;
    color: #999;
    font-style: italic;
    background: none;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}

div#head form button {
    width: 36px;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}

div#head button, div#head a.button {
    height: 30px;
    padding: 0;
    margin: 0;
    background: none;
    text-indent: -999em;
}

div#head button:hover, div#head a.button:hover {
    background: none !important;
}

#searchLogin .button.left {
    float: left;
    width: 82px;
}

#searchLogin .button.right {
    float: right;
    width: 76px;
}

#myAccountTopBar {
    width: 163px;
    float: right;
    margin: 12px 12px 0 0;
}

/* --- main navigation */

#mainNav {
    position: absolute;
    left: 0;
    top: 0;
    margin: 0 auto;
    padding: 0;
    width: 980px;
    height: 61px;
    z-index: 101;
    background: url(../images/nav-off-bg.gif) 0 0 repeat-x;
}

#mainNav li {
    float: left;
    display: block;
    position: relative;
    margin: 0;
    padding: 0 0 0 1px !important;
    list-style: none !important;
    list-style-image: none;
    z-index: 101;
    background: url(../images/nav-divider.gif) top left repeat-x;
}

#mainNav li a {
    display: inline-block;
    padding: 15px 13px;
    font-size: 115%;
    font-weight: 300;
    text-decoration: none;
    height: 31px;
    color: #e4e4e4;
    background: url(../images/nav-off-bg.gif) 0 0 repeat-x;
    font-family: "museo",serif;
    zoom: none;
}

#mainNav li a.homeMenu {
    padding-left: 28px;
}

#mainNav li a.homeMenu img {
    position: absolute;
    top: 22px;
    left: 9px;
}

#mainNav > li > a {
}

#mainNav > li > a > span {
    display: table-cell;
    vertical-align: middle;
    height: 31px;
}

#mainNav li:hover a, #mainNav li a:hover {
    background: url(../images/nav-on-bg.gif) 0 0 repeat-x;
}

#mainNav li.on a, #mainNav li.on a:hover {
    background: url(../images/nav-on.gif) top center no-repeat;
}

/* --- drop down navigation */

#mainNav ul {
    display: none;
    width: 200px;
    position: absolute;
    top: 61px;
    left: 0;
    z-index: 101;
    background: #2c2c2c;
    padding: 0;
}

#mainNav ul li {
    margin: 0;
    float: none;
    display: block;
    border-bottom: 1px solid #888;
}

#mainNav ul li a, #mainNav li.on ul li a {
    width: 176px;
    padding: 8px 12px;
    background: #4b4b4b !important;
    font-size: 13px;
    font-weight: normal;
    height: auto;
}

#mainNav ul li a:hover, #mainNav li.on ul li a:hover {
    background: #2c2c2c !important;
}

#mainNav ul ul {
    top: 0;
    left: 200px;
}

/* 3. Content
----------------------------------------------*/

/* --- Banner */

#banner {
    margin: 0 auto;
    position: relative;
}

#banner ul {
    position: relative;
    width: 100%;
    margin: 0;
    padding: 0;
}

#banner ul li {
    padding: 0;
    list-style: none;
    width: 100%;
}

#banner ul li img {
    display: block;
}

#banner ul .bannerText {
    position: absolute;
    bottom: 40px;
    right: 0;
    width: 385px;
    z-index: 98;
}

.bannerText {
    color: #fff;
    font: italic normal 18px/30px Georgia, "Times New Roman", Times, serif;
    margin: 0;
    display: inline;
    /*background: url(../images/banner-text-bg.png) 0 0 repeat-x;*/
}

.bannerText span {
    padding: 0 5px;
    display: inline-block;
    background: #000;
    background: rgba(0, 0, 0, 0.5);
    filter: alpha(opacity=50);
}

.bannerText .button, .bannerText .button:hover {
    margin: 0 8px;
    padding: 3px 0;
    text-indent: -999em;
    width: 21px;
    height: 14px;
    background: url(../images/red-arrow-icon.png) 0 0 no-repeat !important;
}

#banner #bannerNav {
    position: absolute;
    bottom: 20px;
    right: 2%;
    z-index: 100;
    list-style: none;
}

#banner #bannerNav a {
    position: relative;
    z-index: 98 !important;
    opacity: 1 !important;
    float: left;
    margin: 0 5px 0 0;
    display: inline-block;
    width: 17px;
    height: 17px;
    text-indent: -999em;
    background: url(../images/slider-dot.png) 0 0 no-repeat;
}

#banner #bannerNav a.cycle-pager-active {
    background: url(../images/slider-dot-on.png) 0 0 no-repeat;
}

/* --- Welcome / Events / News Columns */

#home {
    background: #fff;
    padding: 15px 0 0;
}

.col {
}

#blockWrap .col, #divNewsEvents li {
    height: 145px;
    overflow: hidden;
    margin: 0 0.137% 0 0;
    width: 33.243%;
}

.col ul, .col ul {
    margin: 0;
    padding: 0;
}

.col li {
    margin: 0;
    padding: 15px 15px 15px 0;
    list-style: none;
    min-height: 115px;
    height: auto !important;
    height: 115px;
}

#home .col.feature {
    margin: 0;
}

.sliderNav {
    position: absolute;
    z-index: 100;
    bottom: 10px;
    left: 3%;
    width: 47px;
}

.arrow {
    height: 20px;
    width: 21px;
    display: block;
    text-indent: -999em;
    cursor: pointer;
}

.arrow.left {
    background: url(../images/prev-next-arrows.png) 0 0 no-repeat;
}

.arrow.right {
    background: url(../images/prev-next-arrows.png) -26px 0 no-repeat;
}

#home h2, #home h3 {
    border: 0;
}

.col h3 {
    font: 500 17px "museo", serif;
    color: #5e5e5e;
    border: 0;
}

.col ul h3 {
    margin: 0;
    padding: 0;
}

#blockWrap .col h3 {
    height: 64px;
    overflow: hidden;
    white-space: initial;
}

.col h3 a:hover {
    background: none;
}

li.homeListItem a, ul.eventsList .listItem h3 a {
    color: #5e5e5e;
    text-decoration: none;
}

.button.readMore.small {
    color: #666 !important;
    margin: 0;
    padding: 6px 31px 5px 10px;
    background: url(../images/red-arrow-icon.png) no-repeat #ebebeb  !important;
    background-position: right 3px top 50% !important;
    text-transform: uppercase;
    font: 500 11px "museo",serif;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}

li.homeListItem {
    position: relative;
    background: #ebebeb;
    position: relative !important;
}

li.homeListItem .button.small {/*position: absolute;
    bottom: 10px;
    right: 15px;*/
    position: relative;
    left: -10px;
}

li.homeListItem .detailRight {
    width: 220px;
    display: inline-block;
}

.industrynewsSection li.homeListItem .detailRight {
    width: auto;
}

#divNewsEvents .detailRight {
    margin: 0 0 25px;
}

li.divNewsItem .detailRight {
    padding: 0 0 0 15px;
}

.postedIn {
    display: inline-block;
    margin: 0 0 10px;
    font-style: italic;
    font-size: 11px;
    padding: 2px 3% 0 47px;
    box-sizing: border-box;
}

.newsshortlistitem .postedIn {
    height: 27px;
    background: url(../images/posted-in-news.png) 0 0 no-repeat;
}

.community2Section .homeListItem .postedIn, .community2Section .homeListItem h3 {
    float: left;
}

.community2Section .homeListItem h3 {
    margin: 0 0 20px !important;
}

.homeListItem .postedIn {
    float: right;
    width: 70%;
    display: inline-block;
}

.homeListItem h3 {
    float: right;
    width: 70%;
    display: inline-block;
}

.frontEventListItem .postedIn, ul.eventsList .listItem .postedIn {
    height: 24px;
    background: url(../images/posted-in-events.png) 0 0 no-repeat;
}

.featureList .postedIn {
    height: 24px;
    background: url(../images/special-features.png) 0 0 no-repeat;
}

li.homeListItem:hover {
    background: #dcdcdc;
}

span.dayMonthBlock {
    display: inline-block;
    float: left;
    width: 22%;
    height: 22px;
    overflow: hidden;
    text-align: center;
    letter-spacing: 2px;
    font: normal 15px/20px Arial, Helvetica, sans-serif;
    color: #fff;
    background: #ef4036;
    text-transform: uppercase;
    position: relative;
    padding: 67px 0 1px;
    margin: 0 6% 10px 0;
}

span.dayMonthBlock strong {
    font: normal 40px/64px Arial, Helvetica, sans-serif;
    display: block;
    color: #fff;
    background: url(../images/red-dots.png) bottom left repeat-x;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    letter-spacing: 0;
}

.eventstate {
    float: right;
    width: 70%;
}

.news2Detail h2, .eventDetail h2, #commentForm h3, .comments h3 {
    margin: 10px 0 15px;
    padding: 0;
    border: 0;
}

.news2Detail span.dayMonthBlock, .eventDetail span.dayMonthBlock {
    width: 12%;
    margin: 0 3% 0 0;
}

.mid_550 {
    width: 85%;
}

#connect {
    background: #fff;
    padding: 0 0 12px;
}

#connect h2 {
    font-size: 24px;
    line-height: 20px;
    margin: 0;
    padding: 5px 0 15px;
    border-top: 0;
    border-bottom: 1px solid #d5caca;
}

#connect h3 {
    font-size: 18px;
    font-weight: 300;
    margin: 10px 0;
    padding: 2px 0 5px;
    color: #666;
}

#connect .tweetsCol h3 {
    padding-left: 42px;
    background: url(../images/twitter-icon.png) 0 0 no-repeat;
}

#connect .facebookCol h3 {
    padding-left: 37px;
    background: url(../images/facebook-icon.png) 0 0 no-repeat;
}

#connectWrap {
    margin: 12px 0 0;
    padding: 0 0 15px;
    background: url(../images/bg-connect.png) top center repeat-y;
    background-size: 33.333% 2px;
}

#connect .col {
    margin: 0;
    padding: 0 20px;
    box-sizing: border-box;
    position: relative;
    height: 175px;
}

#connect .col.registerCol {
    padding-left: 0;
}

#connect .tweetsCol {
    height: 300px;
    overflow: hidden;
}

/*ol.timeline-TweetList {
    height: 256px;
    overflow-y: auto;
}*/

#connect .col .button {
    position: absolute;
    bottom: 0;
    left: 20px;
}

#connect .col.registerCol .button {
    left: 0;
}

#stateLanding {
    float: left;
    width: 460px;
}

#mapFootText {
    float: right;
    clear: both;
    margin: 20px 0;
}

#map {
    float: right;
    width: 502px;
    margin: 30px auto 0;
    position: relative;
    width: 502px;
    height: 469px;
    background: url(../images/aus-map.jpg) 0 0 no-repeat;
}

#map a {
    position: absolute;
    display: block;
    text-indent: -999em;
}

#map a:hover {
    background: none;
}

#map a.linkWa {
    top: 41px;
    left: 0;
    width: 192px;
    height: 293px;
    z-index: 99;
}

#map a.linkWa:hover {
    background: url(../images/aus-map.jpg) 0 -1448px no-repeat;
}

#map a.linkNt {
    top: 0;
    left: 186px;
    width: 119px;
    height: 206px;
    z-index: 99;
}

#map a.linkNt:hover {
    background: url(../images/aus-map.jpg) -186px -469px no-repeat;
}

#map a.linkQld {
    top: 0;
    left: 301px;
    width: 191px;
    height: 261px;
}

#map a.linkQld:hover {
    background: url(../images/aus-map.jpg) -301px -1407px no-repeat;
}

#map a.linkSa {
    top: 208px;
    left: 190px;
    width: 146px;
    height: 166px;
}

#map a.linkSa:hover {
    background: url(../images/aus-map.jpg) -190px -2084px no-repeat;
}

#map a.linkVic {
    top: 318px;
    left: 327px;
    width: 94px;
    height: 72px;
}

#map a.linkVic:hover {
    background: url(../images/aus-map.jpg) -327px -787px no-repeat;
}

#map a.linkTas {
    top: 392px;
    left: 348px;
    width: 93px;
    height: 78px;
}

#map a.linkTas:hover {
    background: url(../images/aus-map.jpg) -348px -1330px no-repeat;
}

#map a.linkAct {
    top: 337px;
    left: 407px;
    width: 18px;
    height: 24px;
    z-index: 99;
}

#map a.linkAct:hover, #map a.linkAct.on {
    background: url(../images/aus-map.jpg) -407px -1744px no-repeat;
}

#map a.linkActText {
    top: 348px;
    right: 0;
    width: 56px;
    height: 50px;
    z-index: 99;
}

#map a.linkActText:hover, #map a.linkActText.on {
    background: url(../images/aus-map.jpg) right -1755px no-repeat;
}

#map a.linkNsw {
    top: 251px;
    left: 330px;
    width: 153px;
    height: 121px;
}

#map a.linkNsw:hover {
    background: url(../images/aus-map.jpg) -330px -1189px no-repeat;
}

.twtr-widget div {
    border: 0 !important;
}

.twtr-widget, #connect  .twtr-widget p {
    font-family: Arial, Helvetica, sans-serif !important;
    line-height: 18px !important;
}

.twtr-hd, .twtr-ft, .twtr-tweet-text em {
    display: none !important;
}

.twtr-bd {
    padding: 0;
    margin: 0 0 15px;
}

.twtr-bd div {
    margin: 0 !important;
    padding: 0 !important;
}

/* --- Inner pages */

#socialBar {
    position: fixed;
    top: 272px;
    right: 0;
    width: 43px;
    height: 266px;
    background: url(../images/share-bar.png) 0 0 no-repeat;
}

#socialBar a {
    width: 43px;
    height: 26px;
    margin: 0 0 10px;
    display: block;
    text-indent: -999em;
}

#socialBar a:hover {
    background: none;
}

#socialBar a.socialFeedback {
    height: 120px;
    margin: 0 0 24px;
}

h1.categoryTitle, h1.pageTitle, h1.knowledgeSectionTitle {
    background: #ededed;
    padding: 0;
}

h1.categoryTitle span, h1.pageTitle span, h1.knowledgeSectionTitle span {
    background: #ef4036;
    padding: 15px 20px;
    display: inline-block;
}

h1.knowledgeSectionTitle {
    display: block;
}

#sideBar {
    float: left;
    width: 215px;
    margin: 20px 0 0;
}

#innernav {
    padding: 0;
}

#innernav li {
    list-style: none;
    padding: 0;
}

#innernav li a {
    background: #27479E;
    display: block;
    padding: 10px 17px 10px 10px;
    font-size: 15px;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    line-height: 20px;
}

#innernav li ul {
    padding: 0;
    margin: 0 0 30px;
    border-bottom: 1px solid #e0e0e0;
}

#innernav li li ul {
    display: none;
}

#innernav li li.on > ul {
    display: block;
}

#innernav li li a {
    background: none;
    color: #333;
    padding: 10px 12px;
    font-size: 13px;
    width: auto;
    margin: 0 !important;
}

#innernav li li a:hover {
    background: #eee;
}

#innernav li li.on a, #innernav li li.on a:hover {
    background: #aaa;
    color: #fff;
}

#innernav li li ul {
    background: #ddd;
    padding: 8px 0;
    margin: 0;
}

#innernav li li li {
    list-style: disc;
    margin: 0 0 4px 34px;
    color: #444;
    border: 0;
}

#innernav li li li a, #innernav li li.on li a {
    background: none;
    color: #444;
    font-size: 13px;
    padding: 0;
    width: auto;
    font-weight: normal;
}

#innernav li li li.on {
    color: #27479E;
}

#innernav li li li.on a, #innernav li li li.on li.on a,
#innernav li li li.on li.on li.on a {
    color: #27479E;
    font-weight: bold;
}

#innernav li li li a:hover, #innernav li li li.on a:hover,
#innernav li li.on li a:hover, #innernav li li.on li.on a:hover {
    background: none;
    color: #27479E;
}

#innernav li li li.on:hover, #innernav li li li.on a:hover {
    color: #27479E;
}

#innernav li li li.on li a, #innernav li li li.on li.on li a {
    color: #444;
    font-weight: normal;
}

#innernav li li li li {
    margin: 0 0 0 20px;
    list-style: circle;
}

#innernav li li li li li {
    list-style: square;
}

#sideBar p {
    margin: 10px 10px 0;
}

#mainBar {
    padding: 15px 0;
    position: relative;
    z-index: 10;
}

#mainBar form.registrationForm, .membership3Module #signupForm {
    width: 372px;
}

#mainBar #my_form {
    width: auto !important;
}

ul.sbBanners, ul.sbBanners li {
    margin: 0;
    padding: 0;
    list-style: none;
}

#tabcontrols {
    margin: 0;
    padding: 0;
    display: block;
    background: url(../images/tab-line.gif) bottom left repeat-x;
}

#tabcontrols li {
    float: left;
    display: inline-block;
    list-style: none;
    padding: 0;
}

#tabcontrols a {
    float: left;
    display: block;
    padding: 10px 18px;
    background: #e8e8e8;
    text-decoration: none;
    color: #262626;
}

#tabcontrols li.on a {
    background: #d6d6d6 url(../images/tab-arrow.png) bottom center no-repeat;
    background: url(../images/tab-arrow.png) bottom center no-repeat,
                -moz-linear-gradient(top,  #d6d6d6 0%, #b6b6b6 100%);
    background: url(../images/tab-arrow.png) bottom center no-repeat,
                -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6d6d6), color-stop(100%,#b6b6b6));
    background: url(../images/tab-arrow.png) bottom center no-repeat,
                -webkit-linear-gradient(top,  #d6d6d6 0%,#b6b6b6 100%);
    background: url(../images/tab-arrow.png) bottom center no-repeat,
                -o-linear-gradient(top,  #d6d6d6 0%,#b6b6b6 100%);
    background: url(../images/tab-arrow.png) bottom center no-repeat,
                -ms-linear-gradient(top,  #d6d6d6 0%,#b6b6b6 100%);
    background: url(../images/tab-arrow.png) bottom center no-repeat,
                linear-gradient(to bottom,  #d6d6d6 0%,#b6b6b6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d6d6', endColorstr='#b6b6b6',GradientType=0 );
}

.recordDetail #tabs {
    padding: 18px;
    background: #f7f7f7;
    background: -moz-linear-gradient(top,  #f7f7f7 25%, #ffffff 37%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(25%,#f7f7f7), color-stop(37%,#ffffff));
    background: -webkit-linear-gradient(top,  #f7f7f7 25%,#ffffff 37%);
    background: -o-linear-gradient(top,  #f7f7f7 25%,#ffffff 37%);
    background: -ms-linear-gradient(top,  #f7f7f7 25%,#ffffff 37%);
    background: linear-gradient(to bottom,  #f7f7f7 25%,#ffffff 37%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#ffffff',GradientType=0 );
}

#divNewsEvents ul {
    margin: 0;
    padding: 0;
}

#divNewsEvents h2 {
    margin: 20px 0;
    padding: 0 0 10px;
    border: 0;
    border-bottom: 1px solid #d5caca;
}

#divNewsEvents h2 .readMore {
    margin: 10px 0 0;
}

#divNewsEvents h2 span {
    text-transform: uppercase;
}

#divNewsEvents  h3, ul.eventsList .listItem h3 {
    margin: 0;
    padding: 0;
    border: 0;
    font: 500 17px "museo",serif;
}

#divNewsEvents li {
    float: left;
    padding: 15px 0;
    min-height: 115px;
    height: auto !important;
    height: 115px;
}

#divNewsEvents li:last-child {
    margin: 0;
}

#divisionNews .postedIn {
    background: url(../images/posted-in-div-news.png) 0 0 no-repeat;
    width: auto !important;
}

#divisionEvents .postedIn {
    background: url(../images/posted-in-events.png) 0 0 no-repeat;
    width: auto !important;
}

.sbBanners ul iframe {
    display: none;
}

.breadcrumb {
    display: none;
    font-size: .8em;
    margin: 0 0 1.8em;
}

.aboutusSection .wysiwygcontent table img {
    max-width: inherit;
}

table td img {
    width: 100%;
}

.newspubSection li.homeListItem {
    border-bottom: 1px solid #d5caca;
    margin: 0 0 2px;
    padding: 20px 4%;
}

.newspubSection li.homeListItem  .detailRight {
    width: 72%;
}

.newspubSection li.homeListItem  .detailRight h3 {
    border-top: none;
    margin: 0;
    width: 100%;
}

/* 4. Foot
----------------------------------------------*/

#foot .shadow {
    width: 100%;
    height: 12px;
    background: url(../images/shadow.png) 0 0 repeat-x;
}

#foot p {
    font-size: 10px;
    color: #999;
    margin: 0;
}

.credits p {
    padding: 25px 0 20px;
}

.footnav p {
    padding: 16px 0 0;
}

.footnav img {
    vertical-align: middle;
    margin: 0 5px;
}

#foot .credits {
    padding: 43px 0 0;
}

#foot .footnav {
    padding: 10px 0;
}

#foot .footnav.center {
    float: left;
}

#foot .footnav.center img {
    width: 70px;
    height: auto;
    margin-left: 20px;
    margin-right: 20px;
}

#foot .footnav.center #imagecontainer {
    margin: 0 auto;
    text-align: center;
}

#foot ul {
    position: relative;
    left: -9px;
    margin: 0;
    padding: 0;
}

#foot li {
    float: left;
    list-style: none;
    font-size: 11px;
    border-right: 1px dotted #999;
    padding: 0 6px;
    /*padding: 0 9px;*/
}

#foot li:last-child {
    border: 0;
}

#foot a {
    text-decoration: none;
    color: #666;
}

#foot a:hover {
    text-decoration: underline;
    background: none;
}

/* 5. General Styles
----------------------------------------------*/

.eventsSection #mainBar > ul.categoryList > li:nth-child(6) {
    display: none;
}

.left {
    float: left;
}

.right {
    float: right;
}

.padme {
    padding: 0 4%;
}

.padmeleft {
    padding: 0 0 0 4%;
}

.padmeright {
    padding: 0 4% 0 0;
}

img.imageRight {
    float: right;
    display: inline;
    margin: 0 0 10px 15px;
    padding: 5px;
    border: 1px solid #ddd;
    -moz-box-shadow: 0 3px 3px #DDDDDD;
}

img.imageLeft {
    float: left;
    margin: 0 15px 10px 0;
    padding: 5px;
    border: 1px solid #ddd;
    -moz-box-shadow: 0 3px 3px #DDDDDD;
}

.form-link {
    display: block;
    margin: 0 0 1em;
}

#TB_window {
    border: 4px solid #fff !important;
}

#TB_window #TB_title, #TB_window #TB_closeAjaxWindow {
    height: auto !important;
    padding: 0 !important;
    background: none !important;
    text-indent: -999em !important;
}

#TB_window #TB_closeWindowButton {
    display: block;
    width: 30px;
    height: 30px;
    background: url(../images/fancy_closebox.png) no-repeat 0 0;
    color: transparent;
    font-size: 0 !important;
    text-indent: -999em !important;
    cursor: pointer;
    position: absolute !important;
    top: -15px !important;
    right: -15px !important;
}

#TB_ajaxContent {
    padding: 25px !important;
}

#TB_window img#TB_Image {
    border: 0 !important;
}

/* LOGIN TPL */

#myaccounthome {
    border: 1px solid #ECECEC;
}

#myaccounthome h1 {
    padding: 17px 25px 16px 25px;
    display: inline-block;
}

#myaccounthome .pageTitle {
    height: 50px;
    background-color: #CCCCCC;
    margin: 0 0 0 0;
}

#login-content {
    padding: 20px;
}
